intel-compute-runtime

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2022-09-16 10:28:50
Package resolution failed
  • Problem: package intel-igc-devel-1.0.12149-1.fc38.x86_64 requires libiga64.so.1()(64bit), but none of the providers can be installed
    - package intel-igc-devel-1.0.12149-1.fc38.x86_64 requires libigc.so.1()(64bit), but none of the providers can be installed
    - package intel-igc-devel-1.0.12149-1.fc38.x86_64 requires libigdfcl.so.1()(64bit), but none of the providers can be installed
    - package intel-igc-devel-1.0.12149-1.fc38.x86_64 requires intel-igc-libs(x86-64) = 1.0.12149-1.fc38, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLLVMSPIRVLib.so.14()(64bit) needed by intel-igc-libs-1.0.12149-1.fc38.x86_64
    - nothing provides libopencl-clang.so.14()(64bit) needed by intel-igc-libs-1.0.12149-1.fc38.x86_64
2022-09-16 09:07:15
Package resolution failed
  • Problem: package intel-igc-devel-1.0.12149-1.fc38.x86_64 requires libiga64.so.1()(64bit), but none of the providers can be installed
    - package intel-igc-devel-1.0.12149-1.fc38.x86_64 requires libigc.so.1()(64bit), but none of the providers can be installed
    - package intel-igc-devel-1.0.12149-1.fc38.x86_64 requires libigdfcl.so.1()(64bit), but none of the providers can be installed
    - package intel-igc-devel-1.0.12149-1.fc38.x86_64 requires intel-igc-libs(x86-64) = 1.0.12149-1.fc38, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLLVMSPIRVLib.so.14()(64bit) needed by intel-igc-libs-1.0.12149-1.fc38.x86_64
complete
2022-09-15 13:07:30
gcc
12.2.1-1.fc38
12.2.1-2.fc38
1
gcc-c++
12.2.1-1.fc38
12.2.1-2.fc38
1
libstdc++
12.2.1-1.fc38
12.2.1-2.fc38
2
python3
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
2
libgcc
12.2.1-1.fc38
12.2.1-2.fc38
2
libgomp
12.2.1-1.fc38
12.2.1-2.fc38
2
libstdc++-devel
12.2.1-1.fc38
12.2.1-2.fc38
2
glibc
2.36.9000-5.fc38
2.36.9000-7.fc38
2
glibc-devel
2.36.9000-5.fc38
2.36.9000-7.fc38
2
cpp
12.2.1-1.fc38
12.2.1-2.fc38
2
python3-libs
3.11.0~rc1-2.fc38
3.11.0~rc2-1.fc38
3
mesa-filesystem
22.2.0~rc3-1.fc38
22.2.0~rc3-2.fc38
3
glibc-gconv-extra
2.36.9000-5.fc38
2.36.9000-7.fc38
3
openssl-libs
1:3.0.5-3.fc38
1:3.0.5-5.fc38
3
glibc-headers-x86
2.36.9000-5.fc38
2.36.9000-7.fc38
3
mesa-libGL
22.2.0~rc3-1.fc38
22.2.0~rc3-2.fc38
3
glibc-minimal-langpack
2.36.9000-5.fc38
2.36.9000-7.fc38
3
rpm
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
3
llvm14-libs
14.0.5-4.fc38
3
lld14-libs
14.0.5-4.fc38
3
mesa-libEGL
22.2.0~rc3-1.fc38
22.2.0~rc3-2.fc38
3
glibc-common
2.36.9000-5.fc38
2.36.9000-7.fc38
3
mesa-libglapi
22.2.0~rc3-1.fc38
22.2.0~rc3-2.fc38
4
python-setuptools-wheel
65.0.2-1.fc38
65.3.0-1.fc38
4
mesa-libgbm
22.2.0~rc3-1.fc38
22.2.0~rc3-2.fc38
4
clang14-libs
14.0.5-8.fc38
4
rpm-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
4
shadow-utils
2:4.12.3-1.fc38
2:4.12.3-2.fc38
B
clang-resource-filesystem
14.0.5-7.fc38
clang-libs
14.0.5-7.fc38
llvm-libs
14.0.5-3.fc37
rpm-build-libs
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
lld-libs
14.0.5-4.fc38
rpm-build
4.18.0-0.rc1.3.fc38
4.18.0-0.rc1.4.fc38
B
clang14-resource-filesystem
14.0.5-8.fc38
B
gcc-plugin-annobin
12.2.1-1.fc38
12.2.1-2.fc38
B
complete
2022-09-09 11:37:03
intel-igc-devel
1.0.12037.1-1.fc38
1.0.12149-1.fc38
1
intel-igc-libs
1.0.12037.1-1.fc38
1.0.12149-1.fc38
2
vim-filesystem
2:9.0.348-1.fc38
2:9.0.412-1.fc38
2
rpm
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
3
libssh
0.9.6-5.fc37
0.10.4-1.fc38
3
intel-igc
1.0.12037.1-1.fc38
1.0.12149-1.fc38
3
libssh-config
0.9.6-5.fc37
0.10.4-1.fc38
4
rpm-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
4
sqlite-libs
3.39.2-2.fc37
3.39.3-2.fc38
4
hwdata
0.361-2.fc37
0.362-1.fc38
4
setup
2.14.1-2.fc37
2.14.2-1.fc38
4
python-pip-wheel
22.2.2-1.fc38
22.2.2-2.fc38
4
redhat-rpm-config
230-1.fc38
231-1.fc38
B
rpm-build-libs
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
cpio
2.13-13.fc37
2.13-13.fc38
B
annobin-docs
10.81-1.fc38
10.81-2.fc38
B
annobin-plugin-gcc
10.81-1.fc38
10.81-2.fc38
B
rpm-build
4.18.0-0.rc1.1.fc38
4.18.0-0.rc1.3.fc38
B
complete
2022-09-06 05:34:09
ninja-build
1.10.2-9.fc37
1.11.1-1.fc38
1
glibc
2.36.9000-4.fc38
2.36.9000-5.fc38
2
kernel-headers
6.0.0-0.rc3.git0.1....
6.0.0-0.rc4.git0.1....
2
glibc-devel
2.36.9000-4.fc38
2.36.9000-5.fc38
2
glibc-headers-x86
2.36.9000-4.fc38
2.36.9000-5.fc38
3
glibc-common
2.36.9000-4.fc38
2.36.9000-5.fc38
3
glibc-gconv-extra
2.36.9000-4.fc38
2.36.9000-5.fc38
3
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc38
3
glibc-minimal-langpack
2.36.9000-4.fc38
2.36.9000-5.fc38
3
grep
3.7-4.fc37
3.8-1.fc38
B
package-notes-srpm-macros
0.5-4.fc38
0.5-6.fc38
B
go-srpm-macros
3.1.0-4.fc37
3.2.0-1.fc38
B
pcre
8.45-1.fc37.2
complete
2022-09-02 13:07:32
glibc-devel
2.36.9000-2.fc38
2.36.9000-4.fc38
2
libcurl
7.84.0-3.fc38
7.85.0-1.fc38
2
glibc
2.36.9000-2.fc38
2.36.9000-4.fc38
2
binutils
2.39-2.fc38
2.39-3.fc38
2
vim-filesystem
2:9.0.246-1.fc38
2:9.0.348-1.fc38
2
xz-libs
5.2.5-10.fc37
5.2.6-1.fc38
3
glibc-minimal-langpack
2.36.9000-2.fc38
2.36.9000-4.fc38
3
binutils-gold
2.39-2.fc38
2.39-3.fc38
3
glibc-gconv-extra
2.36.9000-2.fc38
2.36.9000-4.fc38
3
glibc-common
2.36.9000-2.fc38
2.36.9000-4.fc38
3
glibc-headers-x86
2.36.9000-2.fc38
2.36.9000-4.fc38
3
rpm
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
3
python-pip-wheel
22.2-1.fc37
22.2.2-1.fc38
4
curl
7.84.0-3.fc38
7.85.0-1.fc38
4
rpm-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
4
rpm-build
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
B
cracklib
2.9.6-28.fc36
2.9.7-30.fc38
B
xz
5.2.5-10.fc37
5.2.6-1.fc38
B
rpm-build-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.1.fc38
B
redhat-rpm-config
229-1.fc38
230-1.fc38
B
complete
2022-08-30 09:15:26
intel-igc-devel
1.0.11702.1-1.fc38
1.0.12037.1-1.fc38
1
libcurl
7.84.0-2.fc37
7.84.0-3.fc38
2
libX11-devel
1.8.1-2.fc37
1.8.1-2.fc38
2
intel-igc-libs
1.0.11702.1-1.fc38
1.0.12037.1-1.fc38
2
zlib
1.2.12-4.fc37
1.2.12-5.fc38
2
kernel-headers
6.0.0-0.rc2.git0.1....
6.0.0-0.rc3.git0.1....
2
spirv-tools-libs
2022.2-3.fc37
2022.2-4.fc38
3
libX11-xcb
1.8.1-2.fc37
1.8.1-2.fc38
3
intel-igc
1.0.11702.1-1.fc38
1.0.12037.1-1.fc38
3
libX11
1.8.1-2.fc37
1.8.1-2.fc38
3
elfutils-debuginfod-client
0.187-6.fc37
0.187-8.fc38
3
elfutils-libelf
0.187-6.fc37
0.187-8.fc38
4
perl-File-Basename
2.85-491.fc37
2.85-492.fc38
4
elfutils-libs
0.187-6.fc37
0.187-8.fc38
4
curl
7.84.0-2.fc37
7.84.0-3.fc38
4
libX11-common
1.8.1-2.fc37
1.8.1-2.fc38
4
perl-interpreter
4:5.36.0-491.fc37
4:5.36.0-492.fc38
4
clang-libs
14.0.5-6.fc38
14.0.5-7.fc38
4
libXau-devel
1.0.9-9.fc37
1.0.10-1.fc38
4
crypto-policies
20220815-1.gite4ed860....
20220824-2.git2187e9c....
4
popt
1.19~rc1-3.fc37
1.19~rc1-4.fc38
4
perl-libs
4:5.36.0-491.fc37
4:5.36.0-492.fc38
4
perl-subs
1.04-491.fc37
1.04-492.fc38
B
clang-resource-filesystem
14.0.5-6.fc38
14.0.5-7.fc38
B
perl-if
0.61.000-491.fc37
0.61.000-492.fc38
B
perl-vars
1.05-491.fc37
1.05-492.fc38
B
perl-POSIX
2.03-491.fc37
2.03-492.fc38
B
perl-IPC-Open3
1.22-491.fc37
1.22-492.fc38
B
audit-libs
3.0.8-3.fc37
3.0.9-1.fc38
B
libXau
1.0.9-9.fc37
1.0.10-1.fc38
B
perl-Getopt-Std
1.13-491.fc37
1.13-492.fc38
B
perl-Errno
1.36-491.fc37
1.36-492.fc38
B
perl-Class-Struct
0.66-491.fc37
0.66-492.fc38
B
perl-Fcntl
1.15-491.fc37
1.15-492.fc38
B
perl-DynaLoader
1.52-491.fc37
1.52-492.fc38
B
perl-overload
1.35-491.fc37
1.35-492.fc38
B
perl-SelectSaver
1.02-491.fc37
1.02-492.fc38
B
perl-mro
1.26-491.fc37
1.26-492.fc38
B
perl-IO
1.50-491.fc37
1.50-492.fc38
B
perl-Symbol
1.09-491.fc37
1.09-492.fc38
B
perl-overloading
0.02-491.fc37
0.02-492.fc38
B
perl-File-stat
1.12-491.fc37
1.12-492.fc38
B
elfutils-default-yama-scope
0.187-6.fc37
0.187-8.fc38
B
elfutils
0.187-6.fc37
0.187-8.fc38
B
redhat-rpm-config
228-1.fc38
229-1.fc38
B
complete
2022-08-23 22:56:23
gcc-c++
12.1.1-4.fc38
12.2.1-1.fc38
1
libglvnd-devel
1:1.4.0-4.fc38
1:1.5.0-1.fc38
1
gcc
12.1.1-4.fc38
12.2.1-1.fc38
1
libgomp
12.1.1-4.fc38
12.2.1-1.fc38
2
libstdc++
12.1.1-4.fc38
12.2.1-1.fc38
2
libglvnd-gles
1:1.4.0-4.fc38
1:1.5.0-1.fc38
2
libglvnd
1:1.4.0-4.fc38
1:1.5.0-1.fc38
2
libglvnd-opengl
1:1.4.0-4.fc38
1:1.5.0-1.fc38
2
libstdc++-devel
12.1.1-4.fc38
12.2.1-1.fc38
2
libgcc
12.1.1-4.fc38
12.2.1-1.fc38
2
libglvnd-egl
1:1.4.0-4.fc38
1:1.5.0-1.fc38
2
vim-filesystem
2:9.0.213-1.fc38
2:9.0.246-1.fc38
2
libglvnd-glx
1:1.4.0-4.fc38
1:1.5.0-1.fc38
2
libglvnd-core-devel
1:1.4.0-4.fc38
1:1.5.0-1.fc38
2
kernel-headers
6.0.0-0.rc1.git0.1....
6.0.0-0.rc2.git0.1....
2
cpp
12.1.1-4.fc38
12.2.1-1.fc38
2
coreutils
9.1-6.fc37
9.1-7.fc38
3
libnghttp2
1.48.0-2.fc37
1.49.0-1.fc38
3
python-setuptools-wheel
62.6.0-2.fc37
65.0.2-1.fc38
4
tzdata
2022b-1.fc38
2022c-1.fc38
4
libuuid
2.38.1-1.fc37
2.38.1-2.fc38
4
coreutils-common
9.1-6.fc37
9.1-7.fc38
4
fedora-release-common
38-0.2
38-0.3
B
fedora-release-identity-basic
38-0.2
38-0.3
B
redhat-rpm-config
227-1.fc37
228-1.fc38
B
shadow-utils
2:4.11.1-4.fc37
2:4.12.3-1.fc38
B
libmount
2.38.1-1.fc37
2.38.1-2.fc38
B
libsmartcols
2.38.1-1.fc37
2.38.1-2.fc38
B
util-linux-core
2.38.1-1.fc37
2.38.1-2.fc38
B
libfdisk
2.38.1-1.fc37
2.38.1-2.fc38
B
fedora-release
38-0.2
38-0.3
B
libblkid
2.38.1-1.fc37
2.38.1-2.fc38
B
perl-Socket
4:2.035-2.fc37
4:2.036-1.fc38
B
util-linux
2.38.1-1.fc37
2.38.1-2.fc38
B
gcc-plugin-annobin
12.1.1-4.fc38
12.2.1-1.fc38
B
Previous history